/* --------------------------------------------------------------

    ie7.css

    Author: Greg Dalrymple
    Date: 21/08/2008

    This is the ie7 stylesheet included using conditional comments

-------------------------------------------------------------- */

#sub-menu { width: 945px; margin-top: -2px;}

#topLinks li { margin-top: 10px; }

#shell { background-position: -1px top; }
#shell-bottom { background-position: -2px top; }
#main-search { width: 100%; }

.product-inner { height: 170px; }
.product-box1 .price-buy .buy-button { margin-top: -1px; }
.price-buy .buy-button { margin: -1px 0 0 -10px; position: relative; }

.box h2 { position: relative; }